.wgd_header {
  background: white !important;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 999; }
  @media (min-width: 992px) {
    .wgd_header {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      -webkit-transition: background 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
      transition: background 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
      transition: transform 0.3s ease-in-out 0s, background 0.3s ease-in-out 0s;
      transition: transform 0.3s ease-in-out 0s, background 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s; }
      body.sticky-header.has-top-header .wgd_header {
        -webkit-transform: translateY(-48px);
                transform: translateY(-48px);
        background: rgba(255, 255, 255, 0.9) !important; } }
  .wgd_header a {
    color: inherit; }
  .wgd_header__top {
    background: #F1F2F2; }
    .wgd_header__top .container {
      padding-left: 0;
      padding-right: 0; }
    .wgd_header__top_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: 48px; }
  .wgd_header__sites, .wgd_header__languages {
    white-space: nowrap;
    -webkit-transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
    transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s; }
    .wgd_header__sites .menu-item, .wgd_header__languages .menu-item {
      position: relative; }
      .wgd_header__sites .menu-item > div, .wgd_header__sites .menu-item a, .wgd_header__sites .menu-item button, .wgd_header__languages .menu-item > div, .wgd_header__languages .menu-item a, .wgd_header__languages .menu-item button {
        display: block;
        padding: 15px;
        color: inherit;
        -webkit-transition: none;
        transition: none;
        background: transparent;
        border: none; }
      .wgd_header__sites .menu-item-chevron > div,
      .wgd_header__sites .menu-item-chevron button, .wgd_header__languages .menu-item-chevron > div,
      .wgd_header__languages .menu-item-chevron button {
        position: relative;
        padding-right: 45px; }
        .wgd_header__sites .menu-item-chevron > div:after,
        .wgd_header__sites .menu-item-chevron button:after, .wgd_header__languages .menu-item-chevron > div:after,
        .wgd_header__languages .menu-item-chevron button:after {
          content: '';
          position: absolute;
          border-left: 1px solid currentColor;
          border-top: 1px solid currentColor;
          right: 15px;
          top: 50%;
          width: 0.5em;
          height: 0.5em;
          -webkit-transform: translateY(-50%) rotate(-135deg);
                  transform: translateY(-50%) rotate(-135deg); }
    .wgd_header__sites .sub-menu, .wgd_header__languages .sub-menu {
      position: absolute;
      top: 100%;
      left: 0;
      background: #FFFFFF;
      min-width: 100%;
      -webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.25);
              box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.25);
      font-weight: bold;
      z-index: 10;
      opacity: 0;
      pointer-events: none;
      -webkit-transform: translateY(20px);
              transform: translateY(20px);
      -webkit-transition: opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
      transition: opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
      transition: transform 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
      transition: transform 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s; }
      .wgd_header__sites .sub-menu li, .wgd_header__languages .sub-menu li {
        -webkit-transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
        transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s; }
        @media (min-width: 992px) {
          .wgd_header__sites .sub-menu li:hover, .wgd_header__languages .sub-menu li:hover {
            background-color: #F1F2F2;
            color: #024774; } }
    .wgd_header__sites:hover .sub-menu, .wgd_header__languages:hover .sub-menu {
      opacity: 1;
      pointer-events: all;
      -webkit-transform: translateY(0);
              transform: translateY(0); }
  .wgd_header__sites {
    margin-right: auto; }
  .wgd_header__languages {
    margin-left: auto; }
  @media (min-width: 992px) {
    .wgd_header__bottom {
      padding-top: 15px;
      padding-bottom: 15px; } }
  @media (min-width: 992px) {
    .wgd_header__inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .wgd_header__inner_top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px; }
    @media (min-width: 992px) {
      .wgd_header__inner_top {
        width: auto;
        padding-top: 0;
        padding-bottom: 0; } }
  .wgd_header__logo {
    display: block;
    height: 53.4px; }
    @media (min-width: 992px) {
      .wgd_header__logo {
        -webkit-transition: height 0.3s ease-in-out 0s;
        transition: height 0.3s ease-in-out 0s;
        height: 89px; }
        body.sticky-header .wgd_header__logo {
          height: 57.85px; } }
    .wgd_header__logo img {
      width: auto;
      height: 100%; }
  @media (min-width: 992px) {
    .wgd_header__toggle {
      display: none !important; } }
  .wgd_header__dropdown {
    text-transform: uppercase;
    position: relative;
    display: none; }
    @media (max-width: 991px) {
      .wgd_header__dropdown {
        padding-bottom: 20px; } }
    @media (min-width: 992px) {
      .wgd_header__dropdown {
        display: block !important; } }
  .wgd_header__byline {
    font-size: 11px;
    -webkit-transition: opacity 0.3s ease-in-out 0s;
    transition: opacity 0.3s ease-in-out 0s;
    margin-bottom: 0;
    margin-top: 1rem;
    text-align: center; }
    @media (min-width: 992px) {
      .wgd_header__byline {
        margin-bottom: 0;
        position: absolute;
        bottom: 100%;
        right: 0;
        margin-bottom: 1rem;
        margin-right: 1.6rem;
        margin-top: 0;
        text-align: inherit; }
        body.sticky-header .wgd_header__byline {
          opacity: 0;
          pointer-events: none; } }
  .wgd_header__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media (min-width: 992px) {
      .wgd_header__menu {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        font-size: 16px;
        color: inherit;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row; } }
    .wgd_header__menu a {
      display: block;
      width: 100%; }
    @media (min-width: 992px) {
      .wgd_header__menu .sub-menu {
        position: absolute;
        top: 100%;
        left: 50%;
        white-space: nowrap;
        min-width: 125px;
        text-align: center;
        padding-top: 15px;
        z-index: 1;
        font-weight: bold;
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateX(-50%) translateY(20px);
                transform: translateX(-50%) translateY(20px);
        -webkit-transition: opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
        transition: opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
        transition: transform 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
        transition: transform 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s; }
        .wgd_header__menu .sub-menu li {
          -webkit-transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
          transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s; } }
    @media (min-width: 992px) and (min-width: 992px) {
      .wgd_header__menu .sub-menu li:hover {
        background-color: #F1F2F2;
        color: #024774; } }
    @media (min-width: 992px) {
        .wgd_header__menu .sub-menu a {
          padding: 8px 10px; }
        .wgd_header__menu .sub-menu:after {
          content: '';
          position: absolute;
          background-color: #FFFFFF;
          left: 0;
          right: 0;
          bottom: 0;
          top: 15px;
          z-index: -1;
          -webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.25);
                  box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.25); } }
    .wgd_header__menu .menu-item-has-children {
      position: relative; }
      @media (min-width: 992px) {
        .wgd_header__menu .menu-item-has-children:hover > .sub-menu {
          opacity: 1;
          pointer-events: all;
          -webkit-transform: translateX(-50%) translateY(0);
                  transform: translateX(-50%) translateY(0); } }
    @media (max-width: 991px) {
      .wgd_header__menu a {
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-top: 1px solid #F1F2F2; }
      .wgd_header__menu .sub-menu {
        padding-left: 20px; } }
    @media (min-width: 992px) {
      .wgd_header__menu > .menu-item {
        margin-right: 26px; } }
    .wgd_header__menu > .menu-item > a {
      position: relative;
      -webkit-transition: color 0.3s ease-in-out 0s;
      transition: color 0.3s ease-in-out 0s; }
      .wgd_header__menu > .menu-item > a:after {
        -webkit-transition: -webkit-transform 0.3s ease-in-out 0s;
        transition: -webkit-transform 0.3s ease-in-out 0s;
        transition: transform 0.3s ease-in-out 0s;
        transition: transform 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
        content: '';
        position: absolute;
        top: 100%;
        left: 50%;
        width: 100%;
        height: 1px;
        -webkit-transform: translateX(-50%) scale(0);
                transform: translateX(-50%) scale(0);
        background: currentColor; }
    @media (min-width: 992px) {
      .wgd_header__menu > .menu-item:hover > a {
        color: #024774; }
        .wgd_header__menu > .menu-item:hover > a:after {
          -webkit-transform: translateX(-50%) scale(1);
                  transform: translateX(-50%) scale(1); } }
    .wgd_header__menu > .menu-item:last-child {
      margin-right: 0;
      margin-bottom: 0; }
  .wgd_header__button {
    border-bottom: none; }
    @media (max-width: 991px) {
      .wgd_header__button {
        margin-top: 10px;
        margin-bottom: 10px; } }
    .wgd_header__button a {
      display: block;
      border-radius: 5rem;
      padding: 0.65rem 2.4rem;
      border: 2px solid #024774;
      color: #024774;
      font-weight: bold;
      text-align: center;
      -webkit-transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s !important;
      transition: background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s !important; }
      @media (min-width: 992px) {
        .wgd_header__button a:hover {
          background-color: #024774;
          color: #FFFFFF !important; } }
      .wgd_header__button a:after {
        display: none !important; }

html {
  margin-top: 0 !important; }

body {
  padding-top: 0 !important; }
  @media (min-width: 992px) {
    body {
      margin-top: 119px !important; }
      body.has-top-header {
        margin-top: 167px !important; } }

#catapult-cookie-bar {
  z-index: 999999 !important; }

@media (max-width: 767px) {
  #home-slider-container {
    height: auto !important; }
    #home-slider-container .home-slider {
      position: relative; }
    #home-slider-container .flex-next,
    #home-slider-container .flex-prev {
      top: 50% !important;
      -webkit-transform: translateY(-50%) !important;
              transform: translateY(-50%) !important; }
    #home-slider-container .slides li {
      height: 290px !important;
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-align: center !important;
          -ms-flex-align: center !important;
              align-items: center !important;
      padding-top: 0 !important; }
      #home-slider-container .slides li h2 {
        margin-bottom: 15px; }
  .home-slider-bottom {
    background-color: rgba(2, 71, 116, 0.85);
    position: relative !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important; }
    .home-slider-bottom a {
      margin-top: 5px !important;
      margin-bottom: 5px !important;
      margin-left: 5px !important;
      margin-right: 5px !important; } }

@media (max-width: 560px) {
  #home-slider-container .slides li {
    height: 260px !important; } }

@media (min-width: 1200px) and (max-width: 1250px) {
  #home-slider-container .flex-next {
    right: 20px !important; }
  #home-slider-container .flex-prev {
    left: 20px !important; } }

.hamburger {
  background: transparent;
  border: none;
  padding: 0;
  margin: 0;
  width: 30px;
  height: 22px;
  z-index: 3;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }
  .hamburger:focus {
    outline: none; }
  .hamburger span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #024774;
    border-radius: 4px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
    .hamburger span:nth-child(1) {
      top: 0; }
    .hamburger span:nth-child(2), .hamburger span:nth-child(3) {
      top: 9px; }
    .hamburger span:nth-child(4) {
      top: 18px; }
  .hamburger.open span:nth-child(1) {
    top: 9px;
    width: 0;
    left: 50%; }
  .hamburger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
  .hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .hamburger.open span:nth-child(4) {
    top: 9px;
    width: 0;
    left: 50%; }

/* Colours */
.page-template-page_fullwidth #post-container {
  padding: 0; }

#post-container .yellow strong {
  color: #F3BF27 !important; }

#post-container .green strong {
  color: #78C143 !important; }

#post-container .lightBlue strong {
  color: #0093BC !important; }

#post-container div.sliderRow.brochureRow h2,
#post-container div.sliderRow.brochureRow h2 strong {
  color: white !important; }

/* Fonts */
.brochureRow h2 {
  font-size: 48px;
  line-height: 1.4 !important;
  color: #878787 !important; }

#post-container .brochureRow .et_pb_blurb_container, #post-container .brochureRow p {
  font-size: 24px;
  color: #878787 !important; }

#post-container .sliderRow ul {
  padding-left: 20px !important; }

#post-container .sliderRow li {
  font-size: 24px !important;
  list-style: disc !important;
  text-align: left !important; }

/*row styles*/
.brochureRow {
  width: 100% !important;
  max-width: 100% !important;
  padding: 160px 0 !important; }

.brochureRow .et_pb_row {
  width: 100% !important; }

.extraSpace {
  margin-top: 80px !important; }

#post-container #et_builder_outer_content div.brochureRow {
  background-color: transparent !important; }

#post-container #et_builder_outer_content div.brochureRow:nth-child(2n+2) {
  background-color: #FAFAFA !important; }

#post-container #et_builder_outer_content div.sliderRow.brochureRow {
  background-color: #34495e !important; }

.et_divi_builder #et_builder_outer_content .backgroundBottom {
  background-position: left bottom;
  background-size: 800px auto;
  padding: 240px 24px !important; }

/* Brochure Logos */
@media (max-width: 1024px) and (min-width: 700px) {
  #post-container .brochureLogo img {
    max-width: 400px !important; }
  .et_divi_builder #et_builder_outer_content .backgroundBottom {
    background-size: 600px auto; }
  .brochureGraphic {
    max-width: 500px !important; }
  .iconAboveBlurb .et_pb_main_blurb_image img {
    height: 160px !important; } }

/*Blurb with icon on the left*/
#post-container .et_pb_blurb_container {
  vertical-align: middle !important; }

.singleBlurb .et_pb_blurb_content {
  max-width: 800px !important; }

/* Blurbs on Desktop */
@media (min-width: 769px) {
  .et_pb_main_blurb_image img {
    max-width: none !important; }
  .bigIcon .et_pb_main_blurb_image img {
    width: 160px !important;
    height: 160px !important; }
  .littleIcon .et_pb_main_blurb_image img {
    width: 120px !important;
    height: 120px !important; } }

/*Blurb with icon on the right*/
.iconRightBlurb .et_pb_blurb_content {
  direction: rtl; }

.iconRightBlurb .et_pb_blurb_container {
  direction: ltr;
  padding-right: 15px !important;
  padding-left: 0 !important;
  text-align: right !important; }

/*Blurb with icon above*/
.iconAboveBlurb .et_pb_blurb_content {
  max-width: 100% !important;
  /* to override 550px by DIVI */ }

.singleBlurb {
  margin-bottom: 0px !important; }

.iconAboveBlurb .et_pb_main_blurb_image, .imagemapper-wrapper {
  margin: 0 auto !important;
  /* central alignment */ }

/* Wide Images */
.nonScrollyCentred, .scrolly {
  height: 300px; }

.wideImage img {
  height: 100% !important;
  width: 100% !important; }

#post-container .brochureRow .nonScrollyCentred {
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
  margin: 0 -24px !important; }

.nonScrollyCentred img,
.scrolly img {
  height: 100% !important;
  max-width: none !important;
  width: auto !important;
  margin: 0 -100% !important; }

/* MOBILE */
@media (max-width: 1024px) {
  .brochureRow {
    padding: 20vh 24px !important; } }

@media (max-width: 768px) {
  .brochureRow h2 {
    font-size: 26px !important; }
  #post-container #et_builder_outer_content div.brochureRow {
    background-color: transparent !important; }
  .et_divi_builder #et_builder_outer_content .backgroundBottom {
    background-size: 500px auto; }
  #post-container .brochureRow .et_pb_blurb_container, #post-container .brochureRow p, #post-container .et_pb_slide_content li {
    font-size: 18px !important; }
  .et_pb_column, .singleBlurb {
    margin-bottom: 15px !important; }
  .et_pb_main_blurb_image img {
    width: auto !important;
    height: 80px !important;
    min-width: 80px; }
  .iconAboveBlurb .et_pb_main_blurb_image img {
    height: 120px !important; }
  .littleIcon .et_pb_main_blurb_image img {
    height: 80px !important;
    min-width: 80px; }
  .brochureRow.reducedPadding {
    padding: 20vh 4px !important; }
  .brochureRow > div {
    padding: 0 !important; }
  #et_builder_outer_content .et_pb_blurb_position_top .et_pb_main_blurb_image {
    margin-bottom: 0 !important; }
  /*scrolly images*/
  #post-container .brochureRow .scrolly {
    overflow-x: auto;
    overflow-y: hidden;
    height: 250px;
    position: relative;
    margin: 0 -24px !important; }
  #post-container .brochureRow .scrolly {
    height: 280px;
    padding-bottom: 40px; }
  .scrolly:after {
    content: 'scroll right to see more';
    position: absolute;
    bottom: 25px;
    width: 320px;
    margin-left: -160px;
    left: 50%;
    color: #aaa;
    font-style: italic; }
  #post-container .brochureRow .nonScrollyCentred {
    height: 240px;
    overflow-x: hidden; }
  .nonScrollyCentred img {
    margin: 0 -250% !important; }
  .scrolly img {
    margin: 0 !important; }
  .et_pb_slider {
    margin: 0 -24px !important; } }

/* NEW STYLES */
@media (min-width: 769px) {
  .porfolio-pop .popup-left p, .porfolio-pop .popup-left ul {
    font-size: 16px; }
  .porfolio-pop .popup-right blockquote {
    padding: 20px;
    font-size: 16px;
    background: rgba(0, 0, 0, 0.04); }
  .porfolio-pop .popup-right blockquote i {
    display: none; }
  .porfolio-pop .popup-left {
    width: auto;
    padding-right: 20px;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto; }
  .porfolio-pop .popup-right {
    margin-left: auto;
    width: auto;
    max-width: 50%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto; }
  .porfolio-pop .popup-right .author {
    padding-top: 10px; }
  .porfolio-pop {
    padding: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; } }

.wpml-ls-statics-footer {
  display: none !important; }
